
/* general page structure and layout */
html, body {
height:100%;
}

body  { color: #000000; font-size: 0.8em; font-family: Georgia, "Times New Roman", Times, serif; background-color: #fff; text-align: center; margin: 0; padding: 0 }

#left_container {
position:absolute;
left:0;
top:0;
width:15em;
height:100%;
margin:0 0 0 0;
padding:0 0 0 0;
background:#EDE9E6;
border-right:1px solid #DFD8D2;
}

#left_quote {
position:relative;
left:0;
width:9.65em;
margin:0 0 0 0;
padding:.5em 5% .5em 5%;
background:#EDE9E6;
border-top:1px solid #DFD8D2;
border-bottom:1px solid #DFD8D2;
font-size:1.4em;
font-style:italic;
color:#AC9C90;
text-align:left;
}

#left_text  { color: #666; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; background: #ede9e6; text-align: left; margin: 0; padding: 0.5em 5%; position: relative; width: 16.7em }

#right_container_outer  { position: absolute; top: 1em; left: 16.3em; height: 100% }

.navbar   { background: #ffffff; margin: 0; padding: 0; position: relative; top: 0; left: 15px; width: 630px; height: 2em }

#navbar_fade   { background: #ffffff url("img/navbar_fade.jpg") repeat-x 50% top; margin: 0; padding: 0; position: relative; top: 0; left: 15px; width: 630px; height: 3em; border-right: 1px solid #dfd8d2; border-left: 1px solid #dfd8d2 }

#right_container_inner   { background: #ffffff; margin: 0; padding: 0 0 0.2em; position: relative; top: 0; left: 15px; width: 630px; border-right: 1px solid #dfd8d2; border-left: 1px solid #dfd8d2 }

#rci_left_column   { color: #000000; font-size: 0.9em; background: transparent; text-align: left; margin: -1em 0 0 0.2em; padding: 0 1em; position: relative; width: 610px }

#rci_right_column  { color: #9d958e; font-size: 0.8em; background: #ffffff; text-align: left; margin: 0 1em 0 0; padding: 0; float: right; clear: both }

#rci_right_column ul  { list-style-type: circle; margin: 0.9em 0 0 1.4em; padding: 0 }

#rci_right_column li {
margin:0 0 .3em 0;
padding:0 0 0 0;
}

#footer    { color: #999; font-size: 0.8em; font-family: Arial, Helvetica, sans-serif; line-height: 18px; background: #ffffff; text-align: right; margin: 0; padding-top: 8px; padding-bottom: 0; padding-left: 0; position: relative; left: 15px; width: 630px; height: 2.5em; border-top: 1px solid #dfd8d2 }

/* top navigation bar */
#nav ul{
padding:0 0 0 0;
margin: 0 0 0 0;
white-space: nowrap;
font-size:1em;
color:#000000;
float:left;
width:100%;
height:2em;
background:transparent;
list-style:none;
}

#nav ul li{
display:inline;
list-style:none;
}

#nav ul li a { color: #006; font-weight: bold; text-decoration: none; background: #ffffff; margin: 0 0.4em 0 0; padding: 0.4em 1em 0.46em; float: left; border-top: 1px solid #dfd8d2; border-right: 1px solid #dfd8d2; border-left: 1px solid #dfd8d2 }

#nav ul li a:hover { color: #006; font-weight: bold; text-decoration: none; background: #ede9e6 }

#nav #current li {
color:#000000;
background:#EDE9E6;
}

#nav #current a {
color:#7A6D62;
background:#EDE9E6;
text-decoration:none;
}

/* font styles */
h2  { color: #006; font-size: 1.9em; font-family: Georgia, "Times New Roman", Times, serif; background-image: url("img/leafs_brown.jpg"); background-repeat: no-repeat; background-position: 0.1em 0.1em; margin: 0 0 -0.3em; padding: 0.8em 0 0.5em 3.3em }

h3    { color: #006; font-size: 1.2em; font-family: Georgia, "Times New Roman", Times, serif; margin: 0 0 -0.8em; padding: 1em 0 0.65em }

#rci_right_column h3  { color: #006; font-size: 0.9em; font-family: Georgia, "Times New Roman", Times, serif; margin: 0 0 -0.8em; padding: 0 }

#left_text h3  { color: #666; font-size: 1.2em; font-family: Arial, Helvetica, sans-serif; margin: 0 0 -0.7em; padding: 0 }

.small {
font-family:"Courier New", Courier, mono;
font-size:.85em;
text-transform:uppercase;
}

/* link styles */
#right_container_inner a  { color: #006; text-decoration: underline }

#right_container_inner a:hover {
color:#999999;
text-decoration:none;
}

/* images */
#logo  { width: 15em; height: 14em }

img {
border:none;
}
.photo { margin: 5px 5px 5px 10px; padding: 3px; float: right; border: solid 1px #ccc }
/* misc styles */
blockquote   { color: #006; font-family: Arial, Helvetica, sans-serif; background: #ffffff url("img/navbar_fade.jpg") repeat-x 50% top; margin: 0.3em 0.6em 0.7em; padding: 0.05em 0.5em; border-style: solid; border-width: 1px; border-color: #cabeb5 #eeeae7 #eeeae7 #d7cdc6 }

/* workarounds and hacks */
.clearfix:after {
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
